#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Aug 25 12:46:53 JST 2021
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1609054348529
maven-metadata-acrylic-repo.xml.error=
maven-metadata-minecraft-libraries.xml.lastUpdated=1602359408898
maven-metadata-codemc-repo.xml.lastUpdated=1602359408819
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1608983142828
maven-metadata-minecraft-libraries.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1629863213146
maven-metadata-acrylic-repo2.xml.lastUpdated=1629863213242
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1602359408451
maven-metadata-codemc-repo.xml.error=
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1629863213264
